Subject: RE: Membership Benefits & ADS Brochure
From: "John D Haefele" <[email-masked]>
To: "'Mary Schweitzer'" <[email-masked]>
Cc: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Thu, 20 Oct 2011 15:59:38 -0500

Okay,

First let me apologize if what I said was not said clearly enough.
Hopefully you will let me correct the misunderstanding and also clarify a
few things.

First of all, I am now on the Legacy Committee per the most recent changes
issued by Ken.  I do not see Char's assignment on that e-mail, nor is there
anything about her committee involvement elsewhere in the Minutes or notes
that I see.  That doesn't matter, of course, because we would welcome her
participation on any committee.

I do not state anywhere that Char shouldn't present her proposal directly to
the Board at the next meeting.  But in the meantime, since Char went to the
trouble and expense to send this out weeks ahead of time, why should we not
begin discussing her proposal?  Why otherwise  send it?  Is that not what
was intended?  Char was to be part of the discussion, which is why I copied
her.  

The general thing to be said about these kinds of discussions is that there
often is too much to hold for scheduled meeting-times only.  Did we not hear
Ken say Committees need to convene (at least electronically) between
scheduled meetings?  There is also the question of details-I tend to send
out my messages because I would never expect JR (or anybody) to be able to
capture everything that is pertinent in the Minutes.  (This time I also sent
comments by e-mail because of a likelihood I may not be attending Nov. 13,
which Ken already knew.)

The more specific point is that "brochures" as a topic has come up and been
tabled more than once at previous Board meetings pending other things being
decided first.  We seem to be in a rut where individuals are in the habit of
acting unilaterally rather than as a group (whether publishing, purchasing,
committing resources, or whatever) which result in things hard to overturn
(even when obviously wrong) after someone has already made the effort-this
is a fundamental problem we have (so please do not shoot the messenger)
which has nothing to do with "expecting too much of volunteers" or
"corporate vs. public funded backgrounds," but rather realizing we are all
part of a group working within simple agreed-to protocols.

What is uncalled for is identifying me (by innuendo) with pushing "book
publishing" and "book selling" when I am the one who has been dragging my
feet on every type of publishing until we have a firm plan, and when it was
by my suggestion ADS inventories books and applies  a sensible formula to
initial purchasing and any subsequent reordering.

Finally, I meant no end-run by sending my note to the whole group.  I did so
for two reasons: first, the original e-mail went out to all, and mine added
to that, and second because (as I admitted in my e-mail) there is still
confusion regarding committee roles.  I might also add that I did not for an
instant think this was another "sensitive" subject.  I hope it will be
obvious this time why I am sending to "all."

John      

 

From: Mary Schweitzer [mailto:[email-masked]] 
Sent: Thursday, October 20, 2011 12:44 PM
To: John D Haefele; Char Olson; Dan Boulden; George Vanderburgh; Henry & Pat
Russell; James Roberts; Jim Kirchstein; Karen Nelson; Kay Price; Kenneth
Grant; Perry Huntoon; Rodney Schroeter; Tracy Heron
Subject: Re: Membership Benefits & ADS Brochure

Hi All

David and I strongly feel that the email regarding Char Olson's "PROPOSED"
ADS BROCHURE was uncalled for.  

Char was told to be part of the Legacy Committee, as were Pat, Dave and
myself.  She is merely acting as a member of that committee in proposing to
put together a new very well thought out brochure, informing new people in
the area and elsewhere just who August Derleth is and was. If you read her
letter you would understand that she planned on attending the November 13th
board meeting to present this to the board for discussion.

Since when may not present proposals to the board?

Also, John as a committee member, could have responded first to the
committee he requesteed to be on.

Char Olson is a very talented and energetic person who has given much to ADS
and has been there when needed.

Before we put so much effort into obtaining new books for selling, we ought
to be sure we will have interested and knowledgeable  customers for same.
There are many people in the Sauk City area and way beyond who haven't a
clue who August Derleth is.

Dave and Mary    

----- Original Message ----- 

From: John D Haefele <mailto:[email-masked]>  

To: Char Olson <mailto:[email-masked]>  ; Dan Boulden
<mailto:[email-masked]>  ; George Vanderburgh
<mailto:[email-masked]>  ; Henry  <mailto:[email-masked]> &
Pat Russell ; James Roberts <mailto:[email-masked]>  ; Jim Kirchstein
<mailto:[email-masked]>  ; Karen Nelson <mailto:[email-masked]>  ; Kay Price
<mailto:[email-masked]>  ; Kenneth Grant <mailto:[email-masked]>
; Mary or David Schweitzer <mailto:[email-masked]>  ; Perry Huntoon
<mailto:[email-masked]>  ; Rodney Schroeter
<mailto:[email-masked]>  ; Tracy Heron
<mailto:[email-masked]>  

Sent: Wednesday, October 19, 2011 6:26 PM

Subject: Membership Benefits & ADS Brochure

I received in U.S. mail today Char Olson's mock-up of the ADS Brochure
change she is proposing, which apparently went to Legacy Committee members
only, but which probably should have gone to Promotion Committee members.
(Yes, I realize that all of these assignments are still very much in flux).
Since there are no hot debates in progress (that I know of) and since I did
receive this, I will do what I do best, which is to stick my neck out.

Not too long ago I sent the memo below to all members, which I think
pertains to this subject.  It is still my opinion that we need our brochure
to function primarily as a tool to drive new memberships.  As such, it
should summarize the benefits of joining the Society, and rates.  It should
also-briefly-appeal to all of Aug's various constituencies.  Whereas Char's
broadside flyer does some of these things, its emphasis is almost
exclusively on who Aug was (many prospective members would already know
this) and "Derleth country" (nothing wrong with that, but it might be time
to put Aug into a larger  context); it is therefore neither balanced nor
complete for  the purpose of promoting new memberships.

I also think doing this now puts the cart before the horse.  We need to
finalize our Mission plans first and in light of those determine/decide what
benefits we can/will confer to members-only then will we know what should be
said in our Brochures.

Yrs.

John     

From: Grant, Kenneth [mailto:[email-masked]] 
Sent: Monday, June 13, 2011 8:04 PM
To: John D Haefele; Char Olson; Dan Boulden; George Vanderburgh; Henry & Pat
Russell; James Roberts; Jim Kirchstein; Karen Nelson; Kay Price; Mary or
David Schweitzer; Perry Huntoon; Rodney Schroeter; Tracy Heron
Subject: RE: ADS MEMBERSHIP

Let's make sure we add a brainstorming session regarding this at the next
meeting.  Ken

  _____  

From: John D Haefele [[email-masked]]
Sent: Friday, June 10, 2011 1:00 PM
To: Char Olson; Dan Boulden; George Vanderburgh; Henry & Pat Russell; James
Roberts; Jim Kirchstein; Karen Nelson; Kay Price; Grant, Kenneth; Mary or
David Schweitzer; Perry Huntoon; Rodney Schroeter; Tracy Heron
Subject: ADS MEMBERSHIP

There is one other item from the last meeting for which I feel compelled to
add 2 cents.  Someone brought up that we need to fairly quickly update and
reprint promotional ADS brochures.  My thought on this-whereas we may not be
ready to promote our new mission (in which case we should limit reprint
quantities for now)-we might want to consider adding a slate of perks,
privileges, and/or permissions (in addition to receiving the ADS newsletter)
to appeal to a greater number of potential new members; it seems to me there
are more who might join than just those content with making a
"contribution."  In addition, there might be ways to incent
partner-organizations.  For example (at little or no cost) we might offer
the following:

Individuals

.         Discounts on selected books

.         Opportunity to see first OP books we offer for sale

.         Membership listing on the ADS web-page (elect to be included)

.         Deeper level blog-access or participation

Organizations

.         Authorized web-site link

.         Free ad or promo in each of four ADS newsletters

.         Opportunity to insert ADS mailings (size & page limit)

.         Guest (print or blog media) editorials with pre-approval

.         Cross-event participation

o   Representatives

o   Displays (provide supplies only)

 

These are what I come up with in the couple of minutes it is taking to
create this e-mail-think what we as a group might brainstorm if we took 15
minutes at the next meeting!

Anyway, food for thought.

John